{
  "name": "@lonestone/ui-kit",
  "private": true,
  "description": "Lonestone ui-kit",
  "version": "0.0.1",
  "main": "index.js",
  "types": "index",
  "typings": "./dist/src",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "start-storybook -p 6006",
    "build": "build-storybook --quiet && tsc --skipLibCheck",
    "preinstall": "npx only-allow pnpm",
    "lint": "eslint **/src/** --ext ts,tsx --fix"
  },
  "dependencies": {
    "react": "^16.13.1"
  },
  "devDependencies": {
    "@babel/core": "^7.10.2",
    "@storybook/addon-actions": "^5.3.19",
    "@storybook/addon-info": "^5.3.19",
    "@storybook/addon-links": "^5.3.19",
    "@storybook/addons": "^5.3.19",
    "@storybook/client-api": "^5.3.19",
    "@storybook/preset-typescript": "^3.0.0",
    "@storybook/react": "^5.3.19",
    "@types/react": "^16.9.35",
    "babel-loader": "^8.1.0",
    "react-docgen-typescript-loader": "^3.7.2",
    "ts-loader": "^7.0.5",
    "typescript": "^3.9.3",
    "eslint": "^6.8.0",
    "eslint-config-lonestone-typescript": "^1.2.0",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-prettier": "~3.1.3",
    "eslint-plugin-react": "~7.19.0",
    "eslint-plugin-resolution-patch": "^1.0.0",
    "prettier": "^1.19.1"
  }
}
